$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2000000.0
      - -3400000.0
    - - 1900000.0
      - -3400000.0
    - - 1900000.0
      - -3500000.0
    - - 2000000.0
      - -3500000.0
    - - 2000000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1900000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: e559bd91-7b82-46a2-8ba1-a041cd6d708c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 511e1137-1356-40b3-8ca6-27ff0a784b61
  - fa2c7898-4268-4ebf-89dd-8c830085ff71
  - ff200d14-ba49-4473-b0b1-49d4d2ea78fe
  - 6a4025fb-da4e-4249-945e-0407a5f6d059
  - 52031fff-b16a-4bec-92cc-7c46da12f1ca
  - ab162e8a-c856-4ce5-8a81-b4bd393e7bec
  - 2cbed6ac-db3e-4a27-90c3-95473b538b31
  - 830626e6-0aa6-447d-8eb2-95aa253c391f
  - 067b916a-4a95-4f57-a007-46d0416f10dc
  - d5810115-f9b0-4739-9524-edd180a44151
  - 290dd758-2414-4f86-a3a5-40051b8a613b
  - 112b086a-d8bf-4edf-a373-f7ba1560760f
  - 8306d903-7062-4808-9f18-31e2ef8024f9
  - a73c7318-12ca-4b6c-9553-e849cc248831
  - 7a8aa4cc-8a39-4cdd-aa02-1e8dd915b83c
  - 5e5dd348-afe1-47c1-be50-a8ba6c839646
  - c0e151dd-c4ac-460f-ba6d-89c57e0fcdce
  - 9a0bdf73-0df7-446d-b903-410138c695f9
  - c2a784fd-3044-4dcc-bb0f-b6a5371e8254
  - 53e9de68-4e13-49c1-9946-badd8db3921c
  - 55d03edd-2d58-4e44-8162-f6afa25b6fff
  - 9800c71b-c911-49f5-b2c1-65724d169e49
  - 1ed1a503-5461-4d95-a7e3-ff061036db21
  - 8447e661-2a89-434f-82df-ec5aa3a7b640
  - 98956424-6d66-429f-a10d-0e2349352884
  - d154249e-d816-4f71-a501-2a80a23e51e7
  - 9824c65a-4963-43c5-8714-4ed85137242d
  - a1ea1684-5ff3-4d93-9a24-ebcd952a41fd
  - df68bf34-20b0-41ea-9aef-c72fecd97c3e
  - 3b86b291-151f-464e-90ce-01acbae76c7b
  - 81a8c7b4-e5f9-490f-a3d6-a0798c4b85cc
  - 7d6706c8-4a65-46be-9d37-91def92fa903
  - a803af74-c9fc-4d5d-a45e-7780d4e7c854
  - 49a20705-4cab-40df-b6f3-66c24c7986f4
  - 4d37ee1d-9354-479d-9896-7540aa79e828
  - 8a6d3296-905b-412e-8412-e486314c5ec1
  ls5_nbart_geomedian_annual:
  - 0ad7c2a3-2bd3-4136-9a34-531dd2bc5a4e
  ls5_nbart_tmad_annual:
  - c5f85c37-77bf-4040-bd2d-19d490ad6b11
  ls7_fc_albers:
  - c8c43943-2447-4ec6-9378-ca9ca6b96e27
  - b347a390-9207-43b1-9a08-895104f1b7dd
  - bdf8af8e-4915-4517-8d50-863a6d42d729
  - 992dbd39-5735-48da-ad37-20e8274ec4df
  - 72401001-f64e-4c94-a962-dd38ba0ff5a3
  - e77cb0d5-4272-4f61-a885-2c7fec29416c
  - 1a774340-06f0-4acf-b583-dc87fae80047
  - f4f9f5d5-1a15-4eac-9ace-5502ab6f9dd7
  - 3d3a6b7d-c1cf-42e1-b976-dec65631e3be
  - 68781dee-a950-4be6-981f-c65f42c4e903
  - 06397872-c3d9-470a-96cc-e007b2aefe59
  - 75def85c-565f-4f5d-a872-00e59d2b351c
  - bc80ed1a-b3ad-4dcc-af39-39b7854e7357
  - 86ca533e-386a-48aa-bd00-8d618348eb4f
  - ed366b63-78f2-487e-a49f-e02980d757d8
  - 568bc7b9-ca1f-40b7-b49e-d3c7daf51a24
  - ad2b664e-a299-4863-ae63-0d8bbdfa73c2
  - 3b065b69-430a-4771-9211-62bfa3026edb
  - 3e9b7197-c58a-479e-adfe-8baf572096e4
  - d2363088-39e3-4336-b647-d130c579a761
  - 6037a4da-94d1-4a5a-9655-67b3e1fcfaaa
  ls7_nbart_tmad_annual:
  - 8b42e8e1-d0b8-48e2-871e-f9c67dc01eea
  wofs_albers:
  - 56a64468-7a0a-4e89-b282-ec6df2b93ab7
  - cbc80b51-262a-4f38-8d1d-12d00e12c495
  - 08624d00-83a9-4fe8-90c7-c6ee42cb7458
  - 406aeb1e-2d28-430e-8440-c7f301f350c2
  - 4019912c-e94b-4356-a21b-9bc56c53a669
  - d3f3a459-4a60-453b-9ae6-6d92e8fd85fc
  - fb99c356-4c82-4d2b-b92e-b60b43c28671
  - 096c673f-3afb-4825-976f-b99c80be743d
  - 16a0d31c-775d-49ab-881a-c69f00b5d773
  - e0357b8e-8fa8-4430-ad61-ebbf034ad8c4
  - 1955fd6d-ab49-4598-bb34-007c8844d639
  - 7443ebe2-8ca8-4adf-a060-7f6b5aff1eb7
  - 6071724b-de49-4d21-b1b1-255bf381c256
  - 007b9011-30d9-4dbf-a561-554708922faa
  - d25f8921-3168-480d-9337-d33b476bad44
  - 05690b01-0eb9-42df-9db5-9aebd8a577f9
  - 891b07a8-46c8-4f0b-9e21-36a581597ff1
  - 0b8701f9-0a4a-409b-8479-936841a5e008
  - 9cd1ec31-e781-4627-99a3-73b03e05139d
  - 2c425d21-c509-4b00-bc10-70ae60822e41
  - 65d68738-df0e-4b89-88e7-c3a075d2d796
  - 9925e345-be74-4605-9fc3-034b58250750
  - a00d4d04-7c8a-4834-8952-737746b1e88a
  - e1c1eafe-9728-40f4-9691-2fb0ca973e26
  - 9acd6c02-b15c-4c93-ae3e-da1272bad801
  - f2b45286-a81d-4ef0-8d0f-483560f511d0
  - 7a56fd46-6192-4c13-803e-0e400e74b35b
  - ba280280-30c2-4890-8a8a-e2f517c7be6f
  - 7352264a-b981-4132-a2a3-6886e810ec95
  - 649eedea-ce1f-4c03-9faa-5c6fdf3d6636
  - ada1dfd9-0f17-48a5-8ba3-1ff270241e27
  - abafdc0d-ddac-4b4b-b815-eb0ef68e26a3
  - c1f3719a-5fa0-4631-b3b3-a56676104122
  - cbf2fb41-6629-441a-85a4-6c09d0bd7bd9
  - 6dfc1f76-3f97-4c66-b9c6-c5b4e3479e5e
  - d7903b8c-8dae-49b2-bc80-99e0bc4eaaab
  - e4680713-3e93-44f0-8e2b-2c4b5cb30866
  - f287d3b1-0e28-4f09-a9eb-aca9c2ea17ed
  - 6bfb56dc-1502-40c0-8deb-0305bae3b579
  - ce35fbef-6944-4453-bcb3-dfef25b12e9d
  - e807c756-85f3-4cbc-b126-337b0b0050f5
  - 6cf251c9-400c-4916-b565-2a134ea516fe
  - 764e1a28-e05a-4fb3-ab17-7caebc069973
  - 72a3b552-f4a4-48ea-8ecc-7fb051666129
  - f4f75823-1b5d-46d9-9e85-770eeaa24097
  - aafbde12-ceca-4aec-97b5-3f9c42eb933c
  - 1e3689e5-9461-4b6a-adc2-7114ce9f981e
  - 6f68d05e-43ed-4eea-9545-a27fe87bf005
  - 1252ecc9-a0d3-4d84-8d20-2e4b757c1045
  - 5a4907c2-3595-4094-a427-c10e4932f279
  - 8241744b-01cf-485f-9883-3bb12419252c
  - ecadb275-9567-4501-8226-39dc08a19e02
  - 7ec97d41-1fe6-462b-a82e-2d1947da2a8a
  - 2e90c05e-b93d-4e5c-8e42-31d5c90ace6b
  - 7338183b-4fd7-4f09-aea8-d1c0dd139c0d
  - cd7d8706-1360-4a66-81f5-51f06f9cae15
  - a75ee1d4-740a-478f-a230-6672aecef14a
  wofs_annual_summary:
  - a88d0d44-4757-4a10-b2be-03c7dfe908d4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x19y-35_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:58:34.579548Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
